.o-accordion {
	display: block;
	margin-top: 1.5em;
}

@media (max-width: 767px) {
	.o-accordion {
		margin-top: 1em;
	}
}

.o-accordion::-webkit-details-marker {
	display: none;
}

.o-accordion__summary {
	cursor: pointer;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 16px 20px;
	border: 1px solid #dcdcdc;
	background-color: #fff;
	font-weight: bold;
	font-size: 112.5%;
}

.o-accordion__icon {
	display: block;
	position: relative;
	width: 22px;
	height: 22px;
	margin-left: 20px;
	flex-shrink: 0;
}

.o-accordion__icon::before,
.o-accordion__icon::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	display: block;
	margin: auto;
	background-color: #0072bc;
}

.o-accordion__icon::before {
	width: 100%;
	height: 2px;
	right: 0;
}

.o-accordion__icon::after {
	width: 2px;
	height: 100%;
	right: calc(50% - 1px);
	transition: transform 0.3s, opacity 0.3s;
	opacity: 1;
}

.o-accordion[open] .o-accordion__icon::after {
	transform: rotate(90deg);
	opacity: 0;
}

.o-accordion__content {
	overflow: hidden;
	border: solid #dcdcdc;
	border-width: 0 1px 1px;
	background-color: #f5f7fa;
}

.o-accordion__content-inner {
	padding: 16px 20px;
}
